» Ubuntu » Пакеты

Error

two or more packages specified (lhs2tex hardy)